import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SkrepaComponent } from './skrepa.component';

describe('SkrepaComponent', () => {
  let component: SkrepaComponent;
  let fixture: ComponentFixture<SkrepaComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SkrepaComponent]
    });
    fixture = TestBed.createComponent(SkrepaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
